Subject: New Reply Received - 29027202274020220309 CRM
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 15 Mar 2022 16:53:13 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  29027202274020220309 CRM  Ticket comment <div dir="auto">Dear All,<div dir="auto"><br></div>
<div dir="auto">I am not sure why and when will this thing get resolved... the product received and informed the delivery person to the staff and emailed on 10th March. Today its 5 days and still I have no update when will I get the product.</div>
<div dir="auto"><br></div>
<div dir="auto">If you can not arrange then please take this back and refund my money. I will buy from another brand.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Vishal Joshi.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 11 Mar 2022, 5:40 pm Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div><div dir="ltr">
<div dir="ltr">Hi Vishal, </div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div dir="ltr">We apologies you have to go through this with us. This is not the experience we want our customer to have. Rest assured that we are doing the needful to sort this issue real quick hence we have informed our team to make this issue of this priority. </div>
<div><br></div>
<div>We request you to allow us some more time. </div>
<div><br></div>
<div>Thank you for your understanding and cooperation.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4006754